section.blog .owl-theme .owl-dots {
  /* position: absolute; */
  margin: 50px auto 0 auto !important;
}
section.blog .owl-theme .owl-dots .owl-dot span {
  width: 6px !important;
  height: 6px !important;
  background: var(--studos-cinza-medio) !important;
  margin: 0 auto !important;
}
section.blog .owl-theme .owl-dots .owl-dot.active span,
section.blog .owl-theme .owl-dots .owl-dot:hover span {
  width: 6px;
  height: 6px;
  background: var(--studos-laranja-principal);
  margin: 0 auto;
}
section.blog .owl-theme .owl-dots .owl-dot,
section.blog .owl-theme .owl-dots .owl-dot.active {
  width: 26px;
  height: 26px;
  position: relative;
}
section.blog .owl-theme .owl-dots .owl-dot:before {
  content: "";
  background: url(../svg/owl-ellipse-laranja.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 26px;
  height: 26px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: var(--transition);
}
section.blog .owl-theme .owl-dots .owl-dot.active:before {
  content: "";
  background: url(../svg/owl-ellipse-laranja.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 26px;
  height: 26px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: var(--transition);
  opacity: 1;
}
/* BLOG */
section.blog {
  padding: 83px 0 53px 0;
  width: 100%;
}
section.blog div.grid {
  flex-direction: column;
}
section.blog div.grid .shadow-wrapper h2.titulo-3 {
  color: var(--studos-preto);
  text-align: center;
}
section.blog div.grid .shadow-wrapper > p {
  margin-top: 19px;
  text-align: center;
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  color: var(--studos-cinza);
}
section.blog div.grid div.blogCards {
  margin-top: 55px;
  width: 100%;
  padding-bottom: 30px;
}
section.blog
  div.grid
  .shadow-wrapper
  div.blogCards
  div.blog-owl.owl-carousel.owl-theme {
}
section.blog
  div.grid
  .shadow-wrapper
  div.blogCards
  div.blog-owl.owl-carousel.owl-theme
  .owl-stage {
  display: flex;
}
section.blog
  div.grid
  .shadow-wrapper
  div.blogCards
  .owl-carousel
  .owl-stage-outer {
  overflow: visible;
}
section.blog
  div.grid
  .shadow-wrapper
  div.blogCards
  div.blog-owl.owl-carousel.owl-theme
  article.loop-carousel-card {
  position: relative;
  flex-direction: column;
  height: 100%;
}
section.blog
  div.grid
  .shadow-wrapper
  div.blogCards
  div.blog-owl.owl-carousel.owl-theme
  article.loop-carousel-card
  .card-container {
  width: 100%;
  background: #ffffff;
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  height: 100%;
}
section.blog
  div.grid
  .shadow-wrapper
  div.blogCards
  div.blog-owl.owl-carousel.owl-theme
  article.loop-carousel-card
  .card-container
  figure {
  width: 100%;
  height: 280px;
  position: relative;
}
section.blog
  div.grid
  .shadow-wrapper
  div.blogCards
  div.blog-owl.owl-carousel.owl-theme
  article.loop-carousel-card
  .card-container
  figure::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), transparent 70%);
  z-index: 0;
  transition: 0.4s;
  opacity: 0;
}
section.blog
  div.grid
  .shadow-wrapper
  div.blogCards
  div.blog-owl.owl-carousel.owl-theme
  article.loop-carousel-card
  .card-container:hover
  figure::after {
  opacity: 1;
}
section.blog
  div.grid
  .shadow-wrapper
  div.blogCards
  div.blog-owl.owl-carousel.owl-theme
  article.loop-carousel-card
  .card-container
  figure
  img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  border-radius: 6px 6px 0px 0px;
}
section.blog
  div.grid
  .shadow-wrapper
  div.blogCards
  div.blog-owl.owl-carousel.owl-theme
  article.loop-carousel-card
  .card-container
  div.loop-carousel-card-body {
  background: #fff;
  border-radius: 0px 0px 6px 6px;
  padding: 51px 52px 33px 39px;
  box-shadow: 4px 10px 10px rgb(0 0 0 / 10%);
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
section.blog
  div.grid
  .shadow-wrapper
  div.blogCards
  div.blog-owl.owl-carousel.owl-theme
  article.loop-carousel-card
  .card-container
  div.loop-carousel-card-body
  .card-inner {
  flex-direction: column;
  flex-grow: 1;
}
section.blog
  div.grid
  .shadow-wrapper
  div.blogCards
  div.blog-owl.owl-carousel.owl-theme
  article.loop-carousel-card
  .card-container
  div.loop-carousel-card-body
  strong {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  color: var(--studos-cinza-medio);
}
section.blog
  div.grid
  .shadow-wrapper
  div.blogCards
  div.blog-owl.owl-carousel.owl-theme
  article.loop-carousel-card
  .card-container
  div.loop-carousel-card-body
  h2 {
  margin-top: 16px;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  color: var(--studos-preto);
  flex-grow: 1;
}
section.blog
  div.grid
  .shadow-wrapper
  div.blogCards
  div.blog-owl.owl-carousel.owl-theme
  article.loop-carousel-card
  .card-container
  div.loop-carousel-card-body
  h2
  a {
  color: inherit;
}
section.blog
  div.grid
  .shadow-wrapper
  div.blogCards
  div.blog-owl.owl-carousel.owl-theme
  article.loop-carousel-card
  .card-container
  div.loop-carousel-card-body
  h2
  a:hover {
  text-decoration: underline;
}
section.blog
  div.grid
  .shadow-wrapper
  div.blogCards
  div.blog-owl.owl-carousel.owl-theme
  article.loop-carousel-card
  .card-container
  div.loop-carousel-card-body
  div.arrows {
  margin-top: 26px;
  display: flex;
}
section.blog div.grid .shadow-wrapper div.blogCards a:hover .arrows span {
  animation-name: bounceAlpha;
  animation-duration: 1.4s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
section.blog div.grid .shadow-wrapper div.blogCards a .arrows span.first {
}
section.blog div.grid .shadow-wrapper div.blogCards a .arrows span.second {
  margin-left: 4px;
}
section.blog div.grid .shadow-wrapper div.blogCards a .arrows span.third {
  margin-left: 4px;
}
section.blog div.grid .shadow-wrapper div.blogCards a:hover .arrows span.first {
  animation-delay: 0.3s;
}
section.blog
  div.grid
  .shadow-wrapper
  div.blogCards
  a:hover
  .arrows
  span.second {
  animation-delay: 0.2s;
}
section.blog div.grid .shadow-wrapper div.blogCards a:hover .arrows span.third {
  animation-delay: 0.1s;
}
.shadow-wrapper {
  width: calc(100% + 30px);
  padding: 0 15px;
  margin-left: -15px;
  overflow: hidden;
}

@media (max-width: 992px) {
  section.blog div.grid .shadow-wrapper h2.titulo-3 {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 26px;
    text-align: center;
    color: var(--studos-preto);
  }
  section.blog div.grid .shadow-wrapper > p {
    margin-top: 16px;
  }
  section.blog
    div.grid
    .shadow-wrapper
    div.blogCards
    div.blog-owl.owl-carousel.owl-theme
    article.loop-carousel-card
    .card-container
    div.loop-carousel-card-body {
    padding: 51px 42px 33px 30px;
  }
  section.blog {
    padding: 40px 0 53px 0;
    width: 100%;
  }
}
